<?php
// Enter your Host, username, password, database below.
// I left password empty because i do not set password on localhost.

// $con = mysqli_connect("localhost", "ayushlpo_caps", "Ayc@2023", "ayushlpo_caps");
$con = mysqli_connect("localhost", "root", "", "ayush_lpo");

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
?>